{
    num: -356020, 
    accuracy: 100,
    basePower: 0, 
    category: "Status", 
    name: "Jdgment", 
    pp: 5, 
    priority: 0,
    flags: {bypasssub: 1},
    ignoreImmunity: true,
    ignoreEvasion: true,
    ignoreDefensive: true,
    ignoreAbility: true,
    onHit(target, source, move) {
        
        const damage = Math.floor(target.maxhp / 3);
        if (damage > 0) {
            this.damage(damage, target, source, move);
            this.add('-activate', source, 'move: Jdgment');
        }
    },
    secondary: null,
    target: "normal",  
    type: "Normal", 
    contestType: "Tough"
}